@charset "utf-8";
/* CSS Document */
form {
margin-bottom:0px !important;
}

fieldset {
margin-bottom:0px !important;

}
#qw {
	width: 324px;
	background-color: #cbd7e5;
	border-radius: 0 0 20px 20px;
	padding: 0px;
	font: 14px/20px sylfaen, garamond, 'urw palladio l', georgia, serif;
}

#qw #qw_header {
	background-image: url('http://titleloandocs.com/canvis/formtest/star-burst_dark.png');
	background-size: 100%;
	width: 100%;
	height: 68px;
}

#qw label {
	display: none;
}

#qw fieldset {
	border: none;
	margin-top: 0px;
	padding-top: 0px;
	padding-left: 8px;
}
 #qw .qw_commercial {
        width: 90%;
        padding-left: 15px;
        padding-right: 15px;
}
#qw fieldset legend {
	visibility: hidden;
}

#qw fieldset input, #qw fieldset select {
	width: 93%;
	border: 1px solid #bbb;
	border-top-color: #777;
	border-bottom-color: #ddd;
	padding: 4px;
	margin-bottom: 4px;
	font-size: 16px;
	font-family: helvetica, arial, sans-serif;
	height: 18px;
}
#qw fieldset select {
	height: 28px;
	width: 100%;
}

#qw .qw_personal_header {
	text-align: center;
}
#qw .qw_personal_header:before {
	content: 'About You';
	text-transform: uppercase;
	font-size: 16px;
	color: #000;
	width: 100%;
}
#qw .qw_personal:after {
	clear: both;
}

#qw .qw_vehicle_header {
	text-align: center;
	clear:both;
}
#qw .qw_vehicle_header:before {
	clear: both;
	font-size: 16px;
	content: 'About Your Car';
	text-transform: uppercase;
	color: #000;
	width: 100%;
}

#qw .qw_first_name, #qw .qw_last_name, #qw .qw_zip_code, #qw .qw_city, #qw .qw_state, #qw .qw_phone, #qw .qw_commercial_vehicle, #qw .qw_email, #qw .qw_monthly_income, #qw .qw_vehicle_year, #qw .qw_vehicle_make, #qw .qw_vehicle_model, #qw .qw_vehicle_mileage, #qw .qw_vehicle_owned {
	float: left;
	width: 45%;
	margin: 5px;
}
#qw .qw_vehicle_owned, #qw .qw_commercial_vehicle {
	width: 93%;
}

#qw .submit {
	margin-top: 10px;
	text-align: center;
}

#qw .submit input {
	background:url(http://titleloandocs.com/canvis/formtest/submit_dark.png) no-repeat;
	cursor:pointer;
	height: 46px;
	width: 297px !important;
	font-size: 0px;
	border: none;
}

#qw .qw_legal {
	font-size: 12px;
	color: #000;
	padding-left: 15px;
	padding-right: 15px;
	line-height: 12px;
}

#qw .qw_legal a {
	color: black;
	text-decoration:underline;
}

#qw .submit input {
	width: 80%;
}

@media (max-width: 400px) {
       /* Smaller Resolution Desktops and Laptops */
      @charset "utf-8";
/* CSS Document */

#qw {
	width: 260px;
	max-width:260px;
	background-color: #cbd7e5;
	border-radius: 0 0 0px 0px;
	padding: 0px !important;
	margin:0px !important;
	font: 14px/20px sylfaen, garamond, 'urw palladio l', georgia, serif;
}

#qw #qw_header {
	background-repeat:no-repeat;
	width: 100%;
	height: 61px;
}

#qw label {
	display: none;
}

#qw fieldset {
	border: none;
	margin-top: 0px;
	padding-top: 0px;
	padding-left: 8px;
}

#qw fieldset legend {
	visibility: hidden;
}

#qw fieldset input, #qw fieldset select {
	width: 91%;
	border: 1px solid #bbb;
	border-top-color: #777;
	border-bottom-color: #ddd;
	padding: 4px;
	margin-bottom: 4px;
	font-size: 16px;
	font-family: helvetica, arial, sans-serif;
	height: 18px;
}
#qw fieldset select {
	height: 28px;
	width: 100%;
}

#qw .qw_personal_header {
	text-align: center;
}
#qw .qw_personal_header:before {
	content: 'About You';
	text-transform: uppercase;
	font-size: 16px;
	color: black;
	width: 100%;
}
#qw .qw_personal:after {
	clear: both;
}

#qw .qw_vehicle_header {
	text-align: center;
		clear:both;
}
#qw .qw_vehicle_header:before {
	clear: both;
	font-size: 16px;
	content: 'About Your Car';
	text-transform: uppercase;
	color: black;
	width: 100%;
}

#qw .qw_first_name, #qw .qw_last_name, #qw .qw_zip_code, #qw .qw_city, #qw .qw_state, #qw .qw_phone, #qw .qw_commercial_vehicle, #qw .qw_email, #qw .qw_monthly_income, #qw .qw_vehicle_year, #qw .qw_vehicle_make, #qw .qw_vehicle_model, #qw .qw_vehicle_mileage, #qw .qw_vehicle_owned {
	float: left;
	width: 45%;
	margin: 5px;
}
#qw .qw_vehicle_owned, #qw .qw_commercial_vehicle {
	width: 95%;
}

#qw .submit {
	margin-top: 10px;
	text-align: center;
}

#qw .submit input {
	cursor:pointer;
	background-size: 225px 35px;
	height: 35px;
	width: 225px !important;
	font-size: 0px;
	border: none !important;
}

#qw .qw_legal {
	font-size: 12px;
	color: black;
	padding-left: 15px;
	padding-right: 15px;
	line-height: 12px;
}

#qw .qw_legal a {
	color: black;
	text-decoration:underline;
}

#qw .submit input {
	width: 80%;
}

}
